users:
  1n5aN1aC:
    groups:
    - trueadmin
    meta:
      prefix: '&5'
    permissions: []
  MicCloud:
    groups:
    - trueadmin
    meta:
      prefix: '&e'
    permissions: []
  Crazedanimal:
    groups:
    - trueadmin
    meta:
      prefix: '&4'
    permissions: []
  Killa93277:
    groups:
    - trueadmin
    meta:
      prefix: '&4'
    permissions: []
  BlooCroo:
    groups:
    - chatmod
    - default
    - donator40
    - highmod
    meta:
      prefix: '&2'
    permissions: []
  Knyt3:
    groups:
    - addbantp
    - chatmod
    - default
    - donator15
    meta:
      prefix: '&a'
    permissions: []
  vitamind22:
    groups:
    - chatmod
    - default
    - donator5
    - highmod
    meta:
      prefix: '&2'
    permissions: []
  Vegat97:
    groups:
    - addbantp
    - chatmod
    - default
    - donator5
    permissions: []
  sonnyz1114:
    groups:
    - donator15
    permissions: []
  Rosslington:
    groups:
    - donator50
    permissions: []
  eduardol13:
    groups:
    - donator5
    permissions: []
  ImFly_123:
    groups:
    - donator25
    permissions: []
  Pessidistic:
    groups:
    - donator50
    permissions: []
  jeffreytw98:
    groups:
    - donator5
    permissions: []
  ChaseSk8s:
    groups:
    - donator15
    permissions: []
  kilthaes:
    groups:
    - donator5
    permissions: []
  DesperadoKid:
    groups:
    - donator5
    permissions: []
  sWitchninja:
    groups:
    - donator50
    permissions: []
  jboy42020:
    groups:
    - donator50
    permissions: []
  Tnt232:
    groups:
    - donator15
    permissions: []
  XxToxicCatFoodxX:
    groups:
    - donator5
    permissions: []
  TAG610:
    groups:
    - donator5
    permissions: []
  Huntinghair:
    groups:
    - donator5
    permissions: []
  djsmalls10:
    groups:
    - donator25
    permissions: []
  fartsack183:
    groups:
    - donator5
    permissions: []
  miikl:
    groups:
    - donator25
    permissions: []
  Kurzidan:
    groups:
    - donator50
    permissions: []
  11509zombies:
    groups:
    - donator25
    permissions: []
  jaypaw900:
    groups:
    - donator50
    permissions: []
  Sulljason:
    groups:
    - donator5
    permissions: []
  Franz_aRTiglio:
    groups:
    - donator5
    permissions: []
  Templar_Shadow:
    groups:
    - donator5
    permissions: []
  skar890:
    groups:
    - donator15
    permissions: []
  mooremp:
    groups:
    - donator15
    permissions: []
  lifitup:
    groups:
    - donator5
    permissions: []
  Royal_Hype:
    groups:
    - donator5
    permissions: []
  Ceasr92:
    groups:
    - donator5
    permissions: []
  gpbeth:
    groups:
    - donator15
    permissions: []
  iareHuuman:
    groups:
    - donator5
    permissions: []
  Ravekillerbee:
    groups:
    - donator15
    permissions: []
  kilorex:
    groups:
    - donator50
    permissions: []
  sculthorpe:
    groups:
    - donator5
    permissions: []
  corbin13_37:
    groups:
    - donator25
    permissions: []
  Zirgof:
    groups:
    - donator5
    permissions: []
  Lupper9:
    groups:
    - donator15
    permissions: []
  Link475XD:
    groups:
    - donator15
    permissions: []
  Jlkes:
    groups:
    - donator15
    permissions: []
  prutong253:
    groups:
    - donator40
    permissions: []
  TheMasonX2:
    groups:
    - donator5
    permissions: []
  Unleashed:
    groups:
    - donator
    permissions: []
  Curthiany:
    groups:
    - donator15
    permissions: []
  Jensnorberg:
    groups:
    - donator50
    permissions: []
  iareHuman:
    groups:
    - donator5
    permissions: []
  BaronVonBuran:
    groups:
    - donator50
    permissions: []
  surlistyc:
    groups:
    - chatmod
    permissions: []
  fenix0185:
    groups:
    - donator5
    permissions: []
  RampageSi:
    groups:
    - donator
    permissions: []
  AlbionAvalon:
    groups:
    - donator5
    permissions: []
  maximumrainbow:
    permissions: []
    groups:
    - default
  commanderdrenn:
    permissions: []
    groups:
    - default
  awesomefraser18:
    permissions: []
    groups:
    - default
  nanoz00:
    permissions: []
    groups:
    - default
  r3pti13:
    permissions: []
    groups:
    - default
  okamiflautist:
    permissions: []
    groups:
    - default
  hi_im_ca11um:
    permissions: []
    groups:
    - default
  kaanozdemir:
    permissions: []
    groups:
    - default
  skunk3973:
    permissions: []
    groups:
    - default
  tanookiatol:
    permissions: []
    groups:
    - default
  minecraftreek:
    permissions: []
    groups:
    - default
  61giant61:
    permissions: []
    groups:
    - default
  partypiranha:
    permissions: []
    groups:
    - default
  greenpuppet:
    permissions: []
    groups:
    - default
  excelcraft:
    permissions: []
    groups:
    - default
